/*     645935 : 타이틀 텍스트      */
.title__645935__ {font-size:0}
.title__645935__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__645935__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__645935__.style_top p {padding-top:10px}
.title__645935__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__645935__.style_right p {padding-right:14px}
.title__645935__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__645935__.style_bottom p {padding-bottom:12px}
.title__645935__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__645935__.style_left p {padding-left:14px}
.title__645935__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__645935__.style_circle1 p {padding-left:18px}
.title__645935__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__645935__.style_circle2 p {padding-left:18px}
.title__645935__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__645935__ p {font-size:36px}
	.title__645935__.style_top p:before {width:36px}
	.title__645935__.style_right p:before {height:36px}
	.title__645935__.style_bottom p:before {width:36px}
	.title__645935__.style_left p:before {height:36px}
}

/*     649985 : 공백      */
.solid_line__649985__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__649985__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__649985__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__649985__ {height:20px;}
}

/*     649995 : 이미지 리스트 (타일형)      */
#sub_view #container .contents_wrap .snb .dep1 li:nth-child(1) {background: #ffffff;}
#sub_view #container .contents_wrap .snb .dep1 li:nth-child(1) a {color: #071530;}

.img_tile__649995__ {overflow:hidden}
.img_tile__649995__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__649995__ * {box-sizing:border-box}
.img_tile__649995__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__649995__ .item a {display:block; border:1px solid #2437a2; padding:10px; transition:0.2s; box-sizing:border-box}
.img_tile__649995__ .item a:hover{background:#2437a2;}
.img_tile__649995__ .item a:hover span.subject {color:#fff}
.img_tile__649995__ .item:nth-child(8) a {background:#2437a2;}
.img_tile__649995__ .item:nth-child(8) a span.subject {color:#fff}
.img_tile__649995__ .figure {display:block}
.img_tile__649995__ .figure img {vertical-align:top}
.img_tile__649995__ .caption {display:block;}
.img_tile__649995__ .caption > span {display:block}
.img_tile__649995__ .caption > span.subject {font-weight:bold;color:#2437a2; transition:0.2s; letter-spacing:-0.05em}
.img_tile__649995__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__649995__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__649995__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__649995__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__649995__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__649995__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__649995__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__649995__ .item {width:100%}
.col_m_2__649995__ .item {width:50%}
.col_m_3__649995__ .item {width:33.3333%}
.col_m_4__649995__ .item {width:25%}
.col_m_1__649995__ .item,
.col_m_2__649995__ .item2n,
.col_m_3__649995__ .item3n,
.col_m_4__649995__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__649995__ .item,
	.col_m_2__649995__ .item2n,
	.col_m_3__649995__ .item3n,
	.col_m_4__649995__ .item4n {clear:none}

	.col_t_1__649995__ .item {width:100%}
	.col_t_2__649995__ .item {width:50%}
	.col_t_3__649995__ .item {width:33.3333%}
	.col_t_4__649995__ .item {width:25%}
	.col_t_5__649995__ .item {width:20%}
	.col_t_6__649995__ .item {width:16.6666%}
	.col_t_1__649995__ .item,
	.col_t_2__649995__ .item2n,
	.col_t_3__649995__ .item3n,
	.col_t_4__649995__ .item4n,
	.col_t_5__649995__ .item5n,
	.col_t_6__649995__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__649995__ .item {padding:2px}
	.img_tile__649995__ .caption > span.content {margin-top:10px}

	.text_sml__649995__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__649995__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__649995__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__649995__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__649995__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__649995__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__649995__ .item,
	.col_t_2__649995__ .item2n,
	.col_t_3__649995__ .item3n,
	.col_t_4__649995__ .item4n,
	.col_t_5__649995__ .item5n,
	.col_t_6__649995__ .item6n {clear:none}

	.col_pc_1__649995__ .item {width:100%}
	.col_pc_2__649995__ .item {width:50%}
	.col_pc_3__649995__ .item {width:33.3333%}
	.col_pc_4__649995__ .item {width:25%}
	.col_pc_5__649995__ .item {width:20%}
	.col_pc_6__649995__ .item {width:16.6666%}
	.col_pc_1__649995__ .item,
	.col_pc_2__649995__ .item2n,
	.col_pc_3__649995__ .item3n,
	.col_pc_4__649995__ .item4n,
	.col_pc_5__649995__ .item5n,
	.col_pc_6__649995__ .item6n {clear:both}
}

/*     650005 : 이미지 리스트 (타일형)      */
#sub_view #container .contents_wrap .snb .dep1 li:nth-child(1) {background: #ffffff;}
#sub_view #container .contents_wrap .snb .dep1 li:nth-child(1) a {color: #071530;}

.img_tile__650005__ {overflow:hidden}
.img_tile__650005__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__650005__ * {box-sizing:border-box}
.img_tile__650005__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__650005__ .item a {display:block; border:1px solid #2437a2; padding:10px; transition:0.2s; box-sizing:border-box}
.img_tile__650005__ .item a:hover{background:#2437a2;}
.img_tile__650005__ .item a:hover span.subject {color:#fff}
.img_tile__650005__ .item:nth-child(0) a {background:#2437a2;}
.img_tile__650005__ .item:nth-child(0) a span.subject {color:#fff}
.img_tile__650005__ .figure {display:block}
.img_tile__650005__ .figure img {vertical-align:top}
.img_tile__650005__ .caption {display:block;}
.img_tile__650005__ .caption > span {display:block}
.img_tile__650005__ .caption > span.subject {font-weight:bold;color:#2437a2; transition:0.2s; letter-spacing:-0.05em}
.img_tile__650005__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__650005__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__650005__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__650005__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__650005__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__650005__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__650005__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__650005__ .item {width:100%}
.col_m_2__650005__ .item {width:50%}
.col_m_3__650005__ .item {width:33.3333%}
.col_m_4__650005__ .item {width:25%}
.col_m_1__650005__ .item,
.col_m_2__650005__ .item2n,
.col_m_3__650005__ .item3n,
.col_m_4__650005__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__650005__ .item,
	.col_m_2__650005__ .item2n,
	.col_m_3__650005__ .item3n,
	.col_m_4__650005__ .item4n {clear:none}

	.col_t_1__650005__ .item {width:100%}
	.col_t_2__650005__ .item {width:50%}
	.col_t_3__650005__ .item {width:33.3333%}
	.col_t_4__650005__ .item {width:25%}
	.col_t_5__650005__ .item {width:20%}
	.col_t_6__650005__ .item {width:16.6666%}
	.col_t_1__650005__ .item,
	.col_t_2__650005__ .item2n,
	.col_t_3__650005__ .item3n,
	.col_t_4__650005__ .item4n,
	.col_t_5__650005__ .item5n,
	.col_t_6__650005__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__650005__ .item {padding:2px}
	.img_tile__650005__ .caption > span.content {margin-top:10px}

	.text_sml__650005__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__650005__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__650005__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__650005__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__650005__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__650005__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__650005__ .item,
	.col_t_2__650005__ .item2n,
	.col_t_3__650005__ .item3n,
	.col_t_4__650005__ .item4n,
	.col_t_5__650005__ .item5n,
	.col_t_6__650005__ .item6n {clear:none}

	.col_pc_1__650005__ .item {width:100%}
	.col_pc_2__650005__ .item {width:50%}
	.col_pc_3__650005__ .item {width:33.3333%}
	.col_pc_4__650005__ .item {width:25%}
	.col_pc_5__650005__ .item {width:20%}
	.col_pc_6__650005__ .item {width:16.6666%}
	.col_pc_1__650005__ .item,
	.col_pc_2__650005__ .item2n,
	.col_pc_3__650005__ .item3n,
	.col_pc_4__650005__ .item4n,
	.col_pc_5__650005__ .item5n,
	.col_pc_6__650005__ .item6n {clear:both}
}

/*     645965 : 공백      */
.solid_line__645965__ {box-sizing:border-box; display:block; position:relative; width:100%; height:120px;}
.solid_line__645965__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__645965__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__645965__ {height:80px;}
}

/*     645975 : 이미지      */
.img__645975__ {max-width:100%}
.img__645975__ * {box-sizing:border-box}
.img__645975__ a {display:block;vertical-align:top}
.img__645975__ img {width:px;vertical-align:top; padding:30px; border:1px solid #ccc}

/*     645985 : 타이틀 텍스트      */
.title__645985__ {font-size:0}
.title__645985__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__645985__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__645985__ img {height:16px; padding-right:10px}

.title__645985__.style_top p {padding-top:10px}
.title__645985__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__645985__.style_right p {padding-right:14px}
.title__645985__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__645985__.style_bottom p {padding-bottom:12px}
.title__645985__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__645985__.style_left p {padding-left:14px}
.title__645985__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__645985__.style_circle1 p {padding-left:18px}
.title__645985__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__645985__.style_circle2 p {padding-left:18px}
.title__645985__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__645985__ p {font-size:24px}
	.title__645985__.style_top p:before {width:24px}
	.title__645985__.style_right p:before {height:24px}
	.title__645985__.style_bottom p:before {width:24px}
	.title__645985__.style_left p:before {height:24px}
}

/*     645995 : 장문 텍스트      */
.textarea__645995__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__645995__ p {font-size:18px}
}

/*     646005 : 실선      */
.solid_line__646005__ {display:block;position:relative;width:100%;height:100px}
.solid_line__646005__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__646005__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__646005__ {height:80px}
}

/*     646015 : 타이틀 텍스트      */
.title__646015__ {font-size:0}
.title__646015__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__646015__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__646015__ img {height:16px; padding-right:10px}

.title__646015__.style_top p {padding-top:10px}
.title__646015__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__646015__.style_right p {padding-right:14px}
.title__646015__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__646015__.style_bottom p {padding-bottom:12px}
.title__646015__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__646015__.style_left p {padding-left:14px}
.title__646015__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__646015__.style_circle1 p {padding-left:18px}
.title__646015__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__646015__.style_circle2 p {padding-left:18px}
.title__646015__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__646015__ p {font-size:24px}
	.title__646015__.style_top p:before {width:24px}
	.title__646015__.style_right p:before {height:24px}
	.title__646015__.style_bottom p:before {width:24px}
	.title__646015__.style_left p:before {height:24px}
}

/*     646025 : 장문 텍스트      */
.textarea__646025__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__646025__ p {font-size:18px}
}

/*     646035 : 실선      */
.solid_line__646035__ {display:block;position:relative;width:100%;height:100px}
.solid_line__646035__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__646035__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__646035__ {height:80px}
}

/*     646045 : 타이틀 텍스트      */
.title__646045__ {font-size:0}
.title__646045__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__646045__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__646045__ img {height:16px; padding-right:10px}

.title__646045__.style_top p {padding-top:10px}
.title__646045__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__646045__.style_right p {padding-right:14px}
.title__646045__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__646045__.style_bottom p {padding-bottom:12px}
.title__646045__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__646045__.style_left p {padding-left:14px}
.title__646045__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__646045__.style_circle1 p {padding-left:18px}
.title__646045__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__646045__.style_circle2 p {padding-left:18px}
.title__646045__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__646045__ p {font-size:24px}
	.title__646045__.style_top p:before {width:24px}
	.title__646045__.style_right p:before {height:24px}
	.title__646045__.style_bottom p:before {width:24px}
	.title__646045__.style_left p:before {height:24px}
}

/*     646305 : 장문 텍스트      */
.textarea__646305__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__646305__ p {font-size:18px}
}

/*     646065 : 실선      */
.solid_line__646065__ {display:block;position:relative;width:100%;height:100px}
.solid_line__646065__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__646065__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__646065__ {height:80px}
}

/*     646075 : 타이틀 텍스트      */
.title__646075__ {font-size:0}
.title__646075__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__646075__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__646075__ img {height:16px; padding-right:10px}

.title__646075__.style_top p {padding-top:10px}
.title__646075__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__646075__.style_right p {padding-right:14px}
.title__646075__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__646075__.style_bottom p {padding-bottom:12px}
.title__646075__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__646075__.style_left p {padding-left:14px}
.title__646075__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__646075__.style_circle1 p {padding-left:18px}
.title__646075__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__646075__.style_circle2 p {padding-left:18px}
.title__646075__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__646075__ p {font-size:24px}
	.title__646075__.style_top p:before {width:24px}
	.title__646075__.style_right p:before {height:24px}
	.title__646075__.style_bottom p:before {width:24px}
	.title__646075__.style_left p:before {height:24px}
}

/*     646085 : 이미지      */
.img__646085__ {max-width:100%}
.img__646085__ * {box-sizing:border-box}
.img__646085__ a {display:block;vertical-align:top}
.img__646085__ img {width:560px;vertical-align:top}

/*     646095 : 실선      */
.solid_line__646095__ {display:block;position:relative;width:100%;height:100px}
.solid_line__646095__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__646095__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__646095__ {height:80px}
}

/*     646105 : 타이틀 텍스트      */
.title__646105__ {font-size:0}
.title__646105__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__646105__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__646105__ img {height:16px; padding-right:10px}

.title__646105__.style_top p {padding-top:10px}
.title__646105__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__646105__.style_right p {padding-right:14px}
.title__646105__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__646105__.style_bottom p {padding-bottom:12px}
.title__646105__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__646105__.style_left p {padding-left:14px}
.title__646105__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__646105__.style_circle1 p {padding-left:18px}
.title__646105__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__646105__.style_circle2 p {padding-left:18px}
.title__646105__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__646105__ p {font-size:24px}
	.title__646105__.style_top p:before {width:24px}
	.title__646105__.style_right p:before {height:24px}
	.title__646105__.style_bottom p:before {width:24px}
	.title__646105__.style_left p:before {height:24px}
}

/*     646115 : 텍스트 박스 리스트      */
.text_box_list__646115__{}
.text_box_list__646115__ ul{list-style:none;margin:0;padding:0;width:100%;}
.text_box_list__646115__ li{position:relative;margin-bottom:25px;}
.text_box_list__646115__ li:after{position:absolute;bottom:-19px;left:50%;transform:translateX(-50%);content:'';display:inline-block;border-left:5px solid transparent;border-top:8px solid #bbbdbf;border-right:5px solid transparent;}
.text_box_list__646115__ li:last-child{margin-bottom:0;}
.text_box_list__646115__ .item{border:1px solid #2437a2;}
.text_box_list__646115__ .inner{padding:20px 10px;box-sizing:border-box;}
.text_box_list__646115__ .title{margin:0 0 5px;color:#2437a2;font-size:16px;font-weight:bold;letter-spacing:-0.03em;}
.text_box_list__646115__ .text{margin:0;color:#555;font-size:13px;letter-spacing:-0.03em;line-height:1.5;}

@media all and (min-width:768px){
	.text_box_list__646115__ ul{display:table;table-layout:fixed;width:calc(100% + 40px);margin:0 -20px;}
	.text_box_list__646115__ li{display:table-cell;width:25%;padding:0 20px;box-sizing:border-box;vertical-align:top;}
	.text_box_list__646115__ li:after{left:auto;top:50%;right:-6px;bottom:auto;transform:translate(0, -50%);border-left:8px solid #bbb;border-top:5px solid transparent;border-right:0;border-bottom:5px solid transparent;}
.text_box_list__646115__ li:last-child:after{display:none;}
	.text_box_list__646115__ .item{display:table;table-layout:fixed;width:100%;min-height:145px;}
	.text_box_list__646115__ .inner{display:table-cell;padding:10px;box-sizing:border-box;vertical-align:middle;}
	.text_box_list__646115__ .title{margin-bottom:10px;}
}

@media (min-width:1024px) {
.text_box_list__646115__ .title{font-size:18px}
.text_box_list__646115__ .text{font-size:15px;}
}

/*     646125 : 공백      */
.solid_line__646125__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__646125__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__646125__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__646125__ {height:24px;}
}

/*     646135 : 텍스트 박스 리스트      */
.text_box_list__646135__{}
.text_box_list__646135__ ul{list-style:none;margin:0;padding:0;width:100%;}
.text_box_list__646135__ li{position:relative;margin-bottom:25px;}
.text_box_list__646135__ li:after{position:absolute;bottom:-19px;left:50%;transform:translateX(-50%);content:'';display:inline-block;border-left:5px solid transparent;border-top:8px solid #bbbdbf;border-right:5px solid transparent;}
.text_box_list__646135__ li:last-child{margin-bottom:0;}
.text_box_list__646135__ li:last-child:after{display:none;}
.text_box_list__646135__ .item{border:1px solid #2437a2;}
.text_box_list__646135__ .inner{padding:20px 10px;box-sizing:border-box;}
.text_box_list__646135__ .title{margin:0 0 5px;color:#2437a2;font-size:16px;font-weight:bold;letter-spacing:-0.03em;}
.text_box_list__646135__ .text{margin:0;color:#555;font-size:13px;letter-spacing:-0.03em;line-height:1.5;}

@media all and (min-width:768px){
	.text_box_list__646135__ ul{display:table;table-layout:fixed;width:calc(100% + 40px);margin:0 -20px;}
	.text_box_list__646135__ li{display:table-cell;width:25%;padding:0 20px;box-sizing:border-box;vertical-align:top;}
	.text_box_list__646135__ li:after{left:auto;top:50%;right:-6px;bottom:auto;transform:translate(0, -50%);border-left:8px solid #bbb;border-top:5px solid transparent;border-right:0;border-bottom:5px solid transparent;}
	.text_box_list__646135__ .item{display:table;table-layout:fixed;width:100%;min-height:145px;}
	.text_box_list__646135__ .inner{display:table-cell;padding:10px;box-sizing:border-box;vertical-align:middle;}
	.text_box_list__646135__ .title{margin-bottom:10px;}
}

@media (min-width:1024px) {
.text_box_list__646135__ .title{font-size:18px}
.text_box_list__646135__ .text{font-size:15px;}
}

/*     646145 : 실선      */
.solid_line__646145__ {display:block;position:relative;width:100%;height:100px}
.solid_line__646145__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__646145__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__646145__ {height:80px}
}

/*     646155 : 타이틀 텍스트      */
.title__646155__ {font-size:0}
.title__646155__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.05em;line-height:1.4em;
}
.title__646155__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__646155__ img {height:16px; padding-right:10px}

.title__646155__.style_top p {padding-top:10px}
.title__646155__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__646155__.style_right p {padding-right:14px}
.title__646155__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__646155__.style_bottom p {padding-bottom:12px}
.title__646155__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__646155__.style_left p {padding-left:14px}
.title__646155__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__646155__.style_circle1 p {padding-left:18px}
.title__646155__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__646155__.style_circle2 p {padding-left:18px}
.title__646155__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__646155__ p {font-size:24px}
	.title__646155__.style_top p:before {width:24px}
	.title__646155__.style_right p:before {height:24px}
	.title__646155__.style_bottom p:before {width:24px}
	.title__646155__.style_left p:before {height:24px}
}

/*     646165 : 제목&내용 가로형      */
.text_horizontal__646165__ .title__646165__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#ffffff;line-height:1.5em;letter-spacing:0; background:#2437a2; text-align:center
}
.text_horizontal__646165__ .text__646165__ {margin:0;padding:0;font-size:15px;color:#000000;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__646165__:after {content:'';display:block;clear:both}
	.text_horizontal__646165__ .title__646165__ {box-sizing:border-box;float:left;margin:5px 20px 0 0;min-width:100px;}
	.text_horizontal__646165__ .text__646165__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__646165__ .title__646165__ {font-size:18px}
	.text_horizontal__646165__ .text__646165__ {font-size:18px}
}

/*     646175 : 제목&내용 가로형      */
.text_horizontal__646175__ .title__646175__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#ffffff;line-height:1.5em;letter-spacing:0; background:#1f2a66; text-align:center
}
.text_horizontal__646175__ .text__646175__ {margin:0;padding:0;font-size:15px;color:#000000;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__646175__:after {content:'';display:block;clear:both}
	.text_horizontal__646175__ .title__646175__ {box-sizing:border-box;float:left;margin:5px 20px 0 0;min-width:100px;}
	.text_horizontal__646175__ .text__646175__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__646175__ .title__646175__ {font-size:18px}
	.text_horizontal__646175__ .text__646175__ {font-size:18px}
}

